engine-io 1.2.16

5 Reverse deps Accepted versions
engine-io-growler ==1.2.*
engine-io-snap >=1.2 && <1.3
engine-io-wai >=1.2 && <1.3
engine-io-yesod >=1.2 && <1.3
socket-io >=1 && <1.3